# Data manipulation
pandas==1.2.4
pyarrow==4.0.1

# Model manipulation
scikit-learn==0.24.2
joblib==1.0.1

# Data base
sqlalchemy==1.3.24
psycopg2-binary==2.8.6

# App
streamlit==1.8.1


werkzeug==1.0.1
